link: release/22899
meta:
  added_date: 2024-03-25T08:57
  edited_date: 2024-06-13T04:16
  fetched_date: 2025-12-07T18:22
  ttl: 86400
  visitors: 160
name: 'All Kamen Rider: Rider Generation Two'
name_real: オール仮面ライダーライダージェネレーション2
picture_full: https://media.vgm.io/releases/99/22899/22899-1711386476.jpg
picture_small: https://thumb-media.vgm.io/releases/99/22899/22899-1711386476.jpg
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=22899
